#!/bin/bash

cat makefile | grep -v "^SRC +=" > makefile.new
for row in $(find | grep .c$); do
	if [ "$row" != "./main.c" ]; then 
		echo "SRC += $row" >> makefile.new
	fi
done
rm makefile
mv makefile.new makefile

